
@font-face {
    font-family: 'titilliumlight';
    src: url('../../assets/fonts/titillium/titillium-light-webfont.eot');
    src: url('../../assets/fonts/titillium/titillium-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/titillium/titillium-light-webfont.woff') format('woff'),
    url('../../assets/fonts/titillium/titillium-light-webfont.ttf') format('truetype'),
    url('../../assets/fonts/titillium/titillium-light-webfont.svg#titilliumlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

.glyph {
    float: left;
    text-align: center;
    padding: 0;
    text-shadow: none;
    width: 100%;
    height: 100%;
    margin: 0;
    color: #fe893a;
    font-size: 12px;
}

@font-face {
    font-family: 'titilliumregular';
    src: url('../../assets/fonts/titillium/titillium-regular-webfont.eot');
    src: url('../../assets/fonts/titillium/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/titillium/titillium-regular-webfont.woff') format('woff'),
    url('../../assets/fonts/titillium/titillium-regular-webfont.ttf') format('truetype'),
    url('../../assets/fonts/titillium/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumbold';
    src: url('../../assets/fonts/titillium/titillium-semibold-webfont.eot');
    src: url('../../assets/fonts/titillium/titillium-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../../assets/fonts/titillium/titillium-semibold-webfont.woff') format('woff'),
    url('../../assets/fonts/titillium/titillium-semibold-webfont.ttf') format('truetype'),
    url('../../assets/fonts/titillium/titillium-semibold-webfont.svg#titilliumbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;

    font-family: titilliumregular;
}

.row {
    min-width: 1024px;
    overflow: hidden;
}

#heading {
    min-height: 800px;
    height: 100%;
    width: 100%;
    background: #c9dbe9; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5ZGJlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #c9dbe9 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9dbe9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c9dbe9 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c9dbe9 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c9dbe9 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c9dbe9 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9dbe9', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

    position: relative;
}

.middle-anchor {
    width: 2px;
    height: 100%;
    position: relative;
    margin: 0 auto;
}

#mountains {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.mountain {
    border: solid transparent;
    border-top-width: 0;
    border-bottom-color: #4eb9ff;
    line-height: 0px;
    _border-color: #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    width:0;
    height:0;
    position: absolute;
    bottom: 40px;
    z-index: 11;
}

/* Clouds */

#clouds {
    overflow: hidden;
    position: fixed;
    min-height: 800px;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.cloud {
    width: 200px; height: 60px;
    background: #fff;

    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    -ms-border-radius: 200px;

    position: absolute;
}

.cloud:before, .cloud:after {
    content: '';
    position: absolute;
    background: #fff;
    width: 100px; height: 80px;
    position: absolute; top: -15px; left: 10px;

    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;

    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
    -moz-transform: rotate(30deg);
}

.cloud:after {
    width: 120px; height: 120px;
    top: -55px; left: auto; right: 15px;
}

/*Time to animate*/
.x1 {
    top: 50%;
    right: -10%;

    -webkit-animation: moveclouds 25s linear infinite;
    -moz-animation: moveclouds 25s linear infinite;
    -o-animation: moveclouds 25s linear infinite;
    -ms-animation: moveclouds 25s linear infinite;
    animation: moveclouds 25s linear infinite;

    z-index: 20;
}

/*variable speed, opacity, and position of clouds for realistic effect*/
.x2 {
    top: 40%;
    right: -100%;

    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 0.6; /*opacity proportional to the size*/

    /*Speed will also be proportional to the size and opacity*/
    /*More the speed. Less the time in 's' = seconds*/
    -webkit-animation: moveclouds 110s linear infinite;
    -moz-animation: moveclouds 110s linear infinite;
    -o-animation: moveclouds 110ss linear infinite;
    -ms-animation: moveclouds 110ss linear infinite;
    animation: moveclouds 110ss linear infinite;


}

.x3 {
    top: 10%;
    right: -80%;

    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);

    opacity: 0.8; /*opacity proportional to the size*/

    -webkit-animation: moveclouds 40s linear infinite;
    -moz-animation: moveclouds 40s linear infinite;
    -o-animation: moveclouds 40s linear infinite;
    -ms-animation: moveclouds 40s linear infinite;
    animation: moveclouds 40s linear infinite;

}

.x4 {
    top: 30%;
    right: -30%;

    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    -o-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform: scale(0.75);

    opacity: 0.75; /*opacity proportional to the size*/

    -webkit-animation: moveclouds 80s linear infinite;
    -moz-animation: moveclouds 80s linear infinite;
    -o-animation: moveclouds 80s linear infinite;
    -ms-animation: moveclouds 80 linear infinite;
    animation: moveclouds 80s linear infinite;

}

.x5 {
    top: 12%;
    right: -200%;

    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);

    opacity: 0.8; /*opacity proportional to the size*/

    -webkit-animation: moveclouds 40s linear infinite;
    -moz-animation: moveclouds 40s linear infinite;
    -o-animation: moveclouds 40s linear infinite;
    -ms-animation: moveclouds 40s linear infinite;
    animation: moveclouds 40s linear infinite;
}

.single-pass {

    -webkit-animation-name: moveclouds-single-pass;
    -moz-animation-name: moveclouds-single-pass;
    -o-animation-name: moveclouds-single-pass;
    -ms-animation-name: moveclouds-single-pass;
    animation-name: moveclouds-single-pass;

    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.join-us-btn {
    background-color: #c2d74e;
    border-radius: 50px;
    height: 50px;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    margin: 50px auto 0 auto;
    font-size: 25px;
    color: #353535;
    position: relative;
    line-height: 50px;
    cursor: pointer;
    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.join-us-btn:hover {
    background-color: #d0e354;
}

.form-control {
    display: block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 15px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#email-gate-popup h1 {
    font-size: 40px;
}

#email-gate-popup .form-label {
    float: left;
    width: 120px;
    line-height: 30px;
    font-size: 14px;
}

#email-gate-popup .form-status {
    color: #FF0000;
    font-size: 13px;
    margin-top: 20px;
    display: none;
}

#email-gate-popup .form-submit {
    background-color: #c2d74e;
    border-radius: 10px;
    text-align: center;
    vertical-align: middle;
    margin-top: 10px;
    font-size: 15px;
    color: #353535;
    position: relative;
    cursor: pointer;
    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
    border: 0;
    padding: 10px 20px;
}

#email-gate-popup .form-submit:hover {
    background-color: #d0e354;
}

#email-gate-popup .form-submit.btn-disabled,
#email-gate-popup .form-submit.btn-disabled:hover {
    cursor: default;
    background-color: #cccccc;
}

@-webkit-keyframes moveclouds {
    0% {}
    100% {right: 100%;}
}

@-moz-keyframes moveclouds {
    0% {}
    100% {right: 100%;}
}

@-o-keyframes moveclouds {
    0% {}
    100% {right: 100%;}
}

@keyframes moveclouds {
    0% {}
    100% {right: 100%;}
}

@keyframes moveclouds-single-pass
{
    0% {}
    100% {right: 400%;}
}

@-webkit-keyframes moveclouds-single-pass
{
    0% {}
    100% {right: 200%;}
}

@-moz-keyframes moveclouds-single-pass
{
    0% {}
    100% {right: 200%;}
}

@-o-keyframes moveclouds-single-pass
{
    0% {}
    100% {right: 200%;}
}

@-ms-keyframes moveclouds-single-pass
{
    0% {}
    100% {right: 200%;}
}

li {
    margin-top: 20px;
}

.play-btn {
    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.hover-dim {
    opacity: 0.7;
}

.hover-dim:hover {
    opacity: 1;
}

.pointer {
    cursor: pointer;
}

#heading #header a {
    text-decoration: none;
    color: #D9D9D9;
    transition: all 0.3s ease;
}

#heading #header a:visited {
    color: #D9D9D9;
}

#heading #header a:hover {
    color: #FFFFFF;
}

#heading #header-device {
    width: 220px;
    height: 430px;
    z-index: 50;
    position: absolute;
    bottom: 38%;
    left: 140px;
    background: url('../../images/device-light.png') no-repeat;
    background-size: 100%;
    cursor: pointer;
}

#heading #header-device:hover .hover-dim {
    opacity: 1;
}

#floating-ui-device:hover .hover-dim {
    opacity: 1;
}

.mfp-iframe-scaler iframe {
    height: 500px;
}

.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 100px auto;
}

#footer .social-btn {
    display: inline-block;
    border-radius: 40px;
    border: #FFF solid 2px;
    width: 40px;
    height: 40px;
    position: relative;
    font-size: 24px;
    color: #FFF;
    margin: 0 5px;
    cursor: pointer;
    transition: all 0.2s ease;
    -webkit-transition: all 0.15s ease;
}

#footer .social-btn:hover {
    background-color: #4eb9ff;
}

#footer .social-icon {
    position: absolute;
    top: 9px;
    left: 8px;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
    border-radius: 10px;
}

#email-gate-popup h1 {
    margin: 0 0 10px 0;

}

/* ********** Loading Spinner */

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #FFF;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}
@-moz-keyframes bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}
@-o-keyframes bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}
@-ms-keyframes bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}
@keyframes bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}

/* ****************** **/


/* ********** Magnific box */

/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

/* ****************** **/

.scroll-arrow-wrap {
    position:absolute;
    left:50%;
    bottom: 20px;
    margin-left:-5em;
    width:10em;
    height:10em;
    padding:4em 2em;
    border-radius:50%;
    font-size:0.5em;
    display:block;
    text-decoration: none;
    z-index: 50;
}

.scroll-arrow {
    float:left;
    position:relative;
    width: 0px;
    height: 0px;
}

.scroll-arrow:after {
    content:'';
    position:absolute;
    top:-3.2em;
    left:-3em;
    width: 0px;
    height: 0px;
}

@-webkit-keyframes scroll-arrows {
    0% { top:0; }
    5% { top:12%; }
    10% { top:0; }
    15% { top:12%; }
    20% { top:-12%; }
    25% { top:12%; }
    29% { top:-5%; }
    32% { top:0; }
}

@-moz-keyframes scroll-arrows {
    0% { top:0; }
    5% { top:12%; }
    10% { top:0; }
    15% { top:12%; }
    20% { top:-12%; }
    25% { top:12%; }
    29% { top:-5%; }
    32% { top:0; }
}

@-o-keyframes scroll-arrows {
    0% { top:0; }
    5% { top:12%; }
    10% { top:0; }
    15% { top:12%; }
    20% { top:-12%; }
    25% { top:12%; }
    29% { top:-5%; }
    32% { top:0; }
}

@-ms-keyframes scroll-arrows {
    0% { top:0; }
    5% { top:12%; }
    10% { top:0; }
    15% { top:12%; }
    20% { top:-12%; }
    25% { top:12%; }
    29% { top:-5%; }
    32% { top:0; }
}

@keyframes scroll-arrows {
    0% { top:0; }
    5% { top:12%; }
    10% { top:0; }
    15% { top:12%; }
    20% { top:-12%; }
    25% { top:12%; }
    29% { top:-5%; }
    32% { top:0; }
}

.scroll-arrow-wrap .scroll-arrow {
    -webkit-animation: scroll-arrows 5.6s 0.4s;
    -moz-animation: scroll-arrows 5.6s 0.4s;
    -o-animation: scroll-arrows 5.6s 0.4s;
    -ms-animation: scroll-arrows 5.6s 0.4s;
    animation: scroll-arrows 5.6s 0.4s;
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s;
    -webkit-animation-iteration-count: 20;
    -moz-animation-iteration-count: 20;
    -o-animation-iteration-count: 20;
    -ms-animation-iteration-count: 20;
    animation-iteration-count: 20;
}